"The Mind of the Father riding on the subtle guiders which glitter with the
inflexible tracings of relentless fire."  MDRVZOROASTER.MDNM

MAN.
"What is man, that thou art mindful of him?"
   Man being the subject of these Essays, it is first proper to explain
what will be meant therein by the word.
   Man is a microcosm: that is, an image (concentrated around the point of
consciousness) of the macrocosm, or Universe. This Theorem is guaranteed by
the hylo-idealistic demonstration that the perceptible Universe is an
extension, or phantasm, of the nervous system.
   It follows that all phenomena, internal and external, may be classified
for the purpose of discussing their observed relations, in any manner which
experience may show to be the most convenient. (Examples: the elaborate
classifications of science, chemical, physical, etc., etc. There is no
essential truth in any of these aids to thinking: convenience is the sole
measure.) Now for the purposes of analysing the spiritual nature of man, of
recording and measuring his experiences in this kind, of planning his
progress to loftier heights of attainment, several systems have been
devised. That of the Abhidhamma is on the surface alike the most practical,
the most scientific, and the most real; but for European students it is
certainly far too unwieldly, to say nothing of other lines of criticism.
   Therefore, despite the danger of vagueness involved in the use of a
system whose terms are largely symbolic, I have, for many reasons,
preferred to present to the world as an international basis for
classification, the classico-mathematical system which is vulgarly and
erroneously (though conveniently) called the Qabalah.
   The Qabalah, that is, the Jewish Tradition concerning the initiated
interpretation of their Scriptures, is mostly either unintelligible or
nonsense. But it contains as it ground-plan the most precious jewel of
human thought, that geometrical arrangement of names and numbers which is
called the Tree of Life. I call it the most precious, because I have found
it the most convenient method hitherto discovered of classifying the
phenomena of the Universe, and recording their relations. Whereof the proof
is the amazing fertility of thought which has followed my adoption of this
scheme.
   Since all phenomena soever may be referred to the Tree of Life (which
may be multiplied or subdivided at will for convenience' sake) it is
evidently useless to attempt any complete account of it. The
correspondences of each unit -- the Ten Sephiroth and the Two-and-Twenty
Paths -- are infinite. The art of using it consists principally in
referring all our ideas to it, discovering thus the common nature of
certain things and the essential differences between others, so that
ultimately one obtains a simple view of the incalculably vast complexity of
the Universe.
   The whole subject must be studied in the Book 777, and the main
attributions committed to memory: then when by constant use the system is
at last understood -- as opposed to being merely memorised -- the student
will find fresh light break in on him at every turn as he continues to
measure every item of new knowledge that he attains by this Standard. For
to him the Universe will then begin to appear as a coherent and a necessary
Whole.
   For the purpose of studying these Little Essays, it will be sufficient
if a bare outline of the Cosmic Theory which they imply be given: but it
may be added that, the fuller the comprehension of the Tree of Life which
the reader brings to them, the clearer will their thought appear, and the
more cogent their conclusions.
(1) MDULJechidahMDNM
   This is the quintessential principle of the Soul, that which makes man
at the same time identical with every other spark of Godhead, and different
(as regards his point-of-view, and the Universe of which it is the centre)
from all others. It is a Point, possessing only position; and that position
is only definable by reference to co-ordinate exes, to secondary
principles, which only pertain to it MDULper accidents,MDNM and must be
postulated as our conception grows.
(2) MDULChiah.MDNM
   This is the Creative Impulse or Will of Jechidah, the energy which
demands the formulation of the co-ordinate axes aforesaid, so that Jechidah
may obtain self-realisation, a formal understanding of what is implicit in
its nature, of its possible qualities.
(3) MDULNeschamah.MDNM
  This is the faculty of understanding the Word of Chiah. It is the
intelligence or intuition of what Jechidah wishes to discover about itself.
   These three principles constitute a Trinity; they are MDULone,MDNM 
because they represent the being, and apparatus which will make the
manifestation possible, of a God, in manhood. But they are only, so to
speak, the mathematical structure of man's nature. One might compare them
with the laws of physics as they are before they are discovered. There are
as yet no data by whose examination they may be discerned.
  A conscious man, according, cannot possibly know anything of these three
principles, although they constitute his essence. It is the work of
Initiation to MDULjourney inwardsMDNM to them. See, in the Oath of a
Probationer of A.'.A.'. "I pledge myself to discover the nature and powers
of my own Being."
   this triune principle being wholly spiritual, all that can be said about
it is really negative. And it is complete in itself. Beyond it stretches
what is called The Abyss. This doctrine is extremely difficult to explain;
but it corresponds more or less to the gap in thought between the Real,
which is ideal, and the Unreal, which is actual. In the Abyss all things
exist, indeed, at least MDULin posse,MDNM but are without any possible
meaning; for they lack the substratum of spiritual Reality. They are
appearances without Law. They are thus MDULInsane Delusions.MDNM
   Now the Abyss being thus the great storehouse of Phenomena, it is the
source of all impressions. And the Triune Principle has intended a
MDULmachineMDNM for investigating the Universe; and this machine is the
fourth Principle of Man.
(4) MDULRuachMDNM
   This may be translated Mind, Spirit, or Intellect: none of these is
satisfactory, the connotation varying with every writer. The Ruach is a
closely-knitted group of Five Moral and Intellectual principles,
concentrated on their core, Tiphareth, the Principle of Harmony, the Human
Consciousness and Will of which the four other Sephiroth are (so to speak)
the feelers. And these five principles culminate in a sixth, Da(acu)ath,
Knowledge. But this is not really a principle; it contains in itself the
germ of self-contradiction and so of self-destruction. It is a false
principle: for. as soon as Knowledge is analysed, it breaks up into the
irrational dust of the Abyss.
   Man's aspiration to Knowledge is thus simply a false road: it is to spin
ropes of sand.
   We cannot here enter into the doctrine of the "Fall of Adam," invented
to explain in parable how it is that the Universe is so unfortunately
constituted. We are concerned only with the observed facts.
   All these mental and moral faculties of the Ruach, while not purely
spiritual like the Supernal Triad, are still, as it were, "in the air." To
be of use, they need a basis through which to receive impressions, much as
a machine requires fuel and fodder before it can manufacture the article
which it is designed to produce.
(5) MDULNephesch.MDNM
   This is usually translated the "Animal Soul." It is the vehicle of the
Ruach, the instrument by which the Mind is brought into contact with the
dust of Matter in the Abyss, that it may feel it, judge it, and react to
it. This is itself a principle still spiritual, in a sense; the actual body
of man os composed of the dust of Matter, temporarily held together by the
Principles which inform it, for their own purposes, and ultimately for the
supreme purposes of self-realisation of Jechidah.
   But Nephesch, devised as it is with no other object that the direct
traffic with Matter, tends to partake of its incoherence. Its faculties of
perceiving pain and pleasure lure it into paying undue attention to one set
of phenomena, into shunning another. Hence, for the Nephesch to do its work
as it should, it requires to be dominated by the severest discipline. Nor
is the Ruach itself to be trusted in this matter. It has its own tendencies
to weakness and injustice. It tries every trick -- and it is diabolically
clever -- to arrange its business with Matter in the sense most convenient
to its inertia, without the smallest consideration of its duty to the
Supernal Triad, cut off as that is from its comprehension; indeed,
unsuspecting as it normally is of its existence.
   What then determines Tiphareth, the Human Will, to aspire to comprehend
Neschamah, to submit itself to the divine Will of Chiah?
  Nothing but the realisation, born sooner or later of agonising
experience, that its whole relation through Ruach and Nephesch with Matter,
MDULi.e.,MDNM with the Universe, is, and must be, only painful. The
senselessness of the whole procedure sickens it. It begins to seek for some
menstruum in which the Universe may become intelligible, useful and
enjoyable. In Qabalistic language, it aspires to Neschamah.
   This is what we mean in saying that the Trance of Sorrow is the motive
of the Great Work.
   This "Trance of Sorrow" (which must be well-distinguished from any petty
personal despair, and "conviction of sin," or other black magical
imitations) being cosmic in scope, comprehending all phenomena actual or
potential, is then already an Opening of the Sphere of Neschamah. The
awareness of one's misfortune is itself an indication of the remedy. It
sets the seeker on the right road, and as he develops his Neschamah he soon
attains other Experiences of this high order. Her learns the meaning of his
own true Will, to pronounce his own Word, to identify himself with Chiah.
   Finally, realising Chiah as the dynamic aspect of Jechidah, he becomes
that pure Being, at once universal and individual, equally nothing, One,
and All.
   It is of the essence of the Ideas of the Supernal Triad that the Laws of
Reason which apply to intellectual functions are no longer operative. Hence
it is impossible to convey the nature of these Experiences in rational
language. Further, their scope is infinite in every direction, so that it
would be futile to attempt to enumerate or to describe them in detail. All
that one can do is to note the common types in very general language, and
to indicate what experience has shown to be the most useful main lines of
research.
   The Quest of the Holy Grail, the Search for the Stone of the
Philosophers -- by whatever name we choose to call the Great Work -- is
therefore endless. Success only opens up new avenues of brilliant
possibility. Yea, verily, and Amen! the task is tireless and its joys
without bounds; for the whole Universe, and all that in it is, what is it
but the infinite playground of the Crowned and Conquering Child, of the
insatiable, the innocent, the ever-rejoicing Heir of Space and Eternity,
whose name is MAN?
