EXEGESIS ON THE WICCAN REDE by Judy Harrow

originally published in HARVEST - Volume 5, Number 3 (Oimelc, 1985)
second publication: THE HIDDEN PATH - Volume X, Number 2 Beltane,
1987)


     All religions began with somebody's sudden flashing insight,
enlightenment, a shining vision. Some mystic found the way and the
words to share the vision, and, sharing it, attracted followers. The
followers may repeat those precise and poetic words about the vision
until they congeal into set phrases, fused language, repeated by rote
and without understanding.  Cliches begin as great wisdom - that's why
they spread so fast - and end as ritual phrases, heard but not
understood. Living spirituality so easily hardens to boring religious
routine, maintained through guilt and fear, or habit and social
opportunism - any reason but joy.

     We come to the Craft with a first generation's joy of discovery,
and a first generation's memory of bored hours of routine worship in
our childhood.  Because we have known the difference, it is our
particular challenge to find or make ways to keep the Craft a living,
real experience for our grandchildren and for the students of our
students.

     I think the best of these safeguards is already built into the
Craft as we know it, put there by our own good teachers. On our Path,
the mystic experience itself is shared, not just the fruits of
mysticism. We give all our students the techniques, and the
protective/supportive environment that enable almost every one of them
to Draw the Moon and/or Invoke the God. This is an incredibly radical
change from older religions, even older Pagan religions, in which the
only permissible source of inspiration has been to endlessly
reinterpret and reapply the vision of the Founder (the Bible, the Book
of the Law, the Koran, ... ). The practice of Drawing the Moon is the
brilliant crown of the Craft.

     But notice how often, in the old myths, every treasure has its
pitfalls? I think I'm beginning to see one of ours. Between the normal
process of original visions clotting into cliche, and our perpetual
flow of new inspiration, we are in danger of losing the special wisdom
of those who founded the modern Craft. I do not think we should
assiduously preserve every precious word. My love for my own
Gardnerian tradition does not blind me to our sexist and heterosexist
roots. And yet, I want us to remain identifiably Witches and not meld
into some homogeneous "New Age" sludge. For this, I think we need some
sort of anchoring in tradition to give us a sense of identity. Some of
the old sayings really do crystallize great wisdom as well,
life-affirming Pagan wisdom that our culture needs to hear.

     So I think it's time for a little creative borrowing from our
neighbors. Christians do something they call "exegesis;" Jews have a
somewhat similar process called "midrash." What it is is something
between interpretation and meditation, a very concentrated examination
of a particular text. The assumption often is that every single word
has meaning (cabalists even look at the individual letters). Out of
this inspired combination of scholarship and daydream comes the
vitality of those paths whose canon is closed. The contemporary
example, of course, is Christian Liberation Theology, based on a
re-visioning of Jesus that would utterly shock John Calvin.

     Although our canon is not closed - and the day it is is the day I
quit - I'm suggesting that we can use a similar process to renew the
life of the older parts of our own still-young heritage.

     So, I'd like to try doing some exegesis on an essential statement
of the Craft way of life. Every religion has some sort of ethic, some
guideline for what it means to live in accordance with this particular
mythos, this worldview. Ours, called the Wiccan Rede, is one of the
most elegant statements I've heard of the principle of situational
ethics. Rather than placing the power and duty to decide about
behavior with teachers or rulebooks, the Rede places it exactly where
it belongs, with the actor.

                     eight words the Wiccan Rede fulfill:
                      AN IT HARM NONE, DO WHAT YOU WILL.

I'd like to start with the second phrase first, and to take it almost
word by word.

do what YOU will. This is the challenge to self-direction, to figure
out what we want, and not what somebody else wants for us or from us.
All of us are subject to tremendous role expectations and pressures,
coming from our families, our employers, our friends, society in
general. It's easy to just be molded, deceptively easy to become a
compulsive rebel and reflexively do the opposite of whatever "they"
seem to want. Living by the Rede means accepting the responsibility to
assess the results of our actions and to choose when we will obey,
confront or evade the rules.

do what you WILL. This is the challenge to introspection, to know what
we really want beyond the whim of the moment. The classic example is
that of the student who chooses to study for an exam rather than go to
a party, because what she really wants is to be a doctor. Again,
balance is needed. Always going to the library rather than the movies
is the road to burnout, not the road to a Nobel. What's more, there
are others values in life, such as sensuality, intimacy, spirituality,
that get ignored in a compulsively long-term orientation. So, our
responsibility is not to mechanically follow some rule like "always
choose to defer gratification in your own long-term self interest,"
but to really listen within, and to really choose, each time.

DO what you will. This is the challenge to action. Don't wait for
Prince Charming or the revolution. Don't blame your mother or the
system. Make a realistic plan that includes all your assets. Be sure
to include magic, both the deeper insights and wisdoms of divination
and the focusing of will and energy that comes from active workings.
Then take the first steps right now.  But, beware of thoughtless
action, which is equally dangerous. For example, daydreaming is
needed, to envision a goal, to project the results of actions, to
check progress against goals, sometimes to revise goals. Thinking and
planning are necessary parts of personal progress. Action and thought
are complementary; neither can replace the other.

     When you really look at it, word by word, it sounds like a subtle
and profound guide for life, does it not? Is it complete? Shall "do
what you will" in fact be "the whole of the law" for us? I think not.
The second phrase of the Rede discusses the individual out of context.
Taken by itself, "DO WHAT YOU WILL" would produce a nastily
competitive society, a "war of each against all" more bitter than what
we now endure. That is, it would if it were possible. Happily, it's
just plain not.

     Pagan myth and modern biology alike teach us that our Earth is
one interconnected living sphere, a whole system in which the actions
of each affect all (and this is emphatically not limited to humankind)
through intrinsic, organic feedback paths. As our technology amplifies
the effects of our individual actions, it becomes increasingly
critical to understand that these actions have consequences beyond the
individual; consequences that, by the very nature of things, come back
to the individual as well. Cooperation, once "merely" an ethical
ideal, has become a survival imperative. Life is relational,
contextual. Exclusive focus on the individual Will is a lie and a
deathtrap.

     The qualifying "AN IT HARM NONE," draws a Circle around the
individual Will and places each of us firmly within the dual contexts
of the human community and the complex life-form that is Mother Gaia.
The first phrase of the Rede directs us to be aware of results of our
actions projected not only in time, as long-term personal outcomes,
but in space - to consider how actions may effect our families,
co-workers, community, and the life of the Earth as a whole, and to
take those projections into account in our decisions.

     But, like the rest of the Rede, "an it harm none" cannot be
followed unthinkingly. It is simply impossible for creatures who eat
to harm none. Any refusal to decide or act for fear of harming someone
is also a decision and an action, and will create results of some
kind. When you consider that "none" also includes ourselves, it
becomes clear that what we have here is a goal and an ideal, not a
rule.

     The Craft, assuming ethical adulthood, offers us no rote rules.
We will always be working on incomplete knowledge. We will sometimes
just plain make mistakes. Life itself, and life-affirming religion,
still demands that we learn, decide, act, and accept the results.


                         Judy Harrow
